 body#product {
	background:none repeat scroll 0 0 #FFFFFF;
}
#product #banner {
	height:176px;
	top:81px;
	position:relative;
}

#product #banner img {
	height:176px;
	position:absolute;
	top:0;
	width:960px;
}



#product #content{
	min-height:880px;
	margin-bottom:142px;
	top:83px;
	padding:1px;
	color:#636363;
}

#content,  #content-wrap{
	position:relative;
}


#product .grid3_1 {
	left:18px;
	float: left;
	/**position:relative;**/
	width:658px;
}


#product .grid3_2 {
	margin-left:44px;
	float: left;
	/**position:absolute;**/
	width:256px;
}

#tertiary-nav ul li.outer {
	padding-bottom:20px;
	height:auto;
}

#tertiary-nav li p.selected {
	background:url("../images/bg_top_nav.jpg") no-repeat scroll left top transparent;
	color:#7F7F7F;
	font-weight:bold;
	margin:0;
	font-size:14px;
	width:241px;
	height:23px;
	padding:5px 0 0 15px;
}

#tertiary-nav li p.selected a{
	color:#7F7F7F;
}

#tertiary-nav li ul {
	background-color:#F2F2F2;
	border-bottom:1px solid #D9D9D9;
	border-left:1px solid #D9D9D9;
	border-right:1px solid #D9D9D9;
	height:auto;
}
#tertiary-nav li ul .top {
	background:url("../images/bg_faq_nav.png") no-repeat scroll left transparent;
	padding:5px 0px 0px 5px;
}

#tertiary-nav li ul li a {
	color:#000000;
	display:block;
	padding:2px 2px 2px 15px;
}
#tertiary-nav li ul li a.bold {
	font-weight:bold;
}

#tertiary-nav ul li .bbscontent {
	padding-left:10px;
	padding-right:10px;
	border-bottom:1px solid #D9D9D9;
	border-left:1px solid #D9D9D9;
	border-right:1px solid #D9D9D9;
	height:auto;
}

#tertiary-nav ul li .bbscontent a{
	
	background:url("../images/di.jpg") no-repeat scroll 4px 15px transparent;
	color:#000000;
	line-height:20px;
	padding:10px 0px 10px 15px;
}

#product h1 {
	color:#7F7F7F;
	font-size:30px;
	font-weight:700;
	line-height:26px;
	margin-bottom:6px;
}

#product h1 span{
	font-size:20px;
	line-height:30px;
}

p.prod-hook {
	border-bottom:1px solid #D9D9D9;
	color:#666666;
	font-weight:bold;
	line-height:18px;
	margin-bottom:20px;
	padding:0 10px 18px 0;
}

ol, ul {
	list-style:none outside none;
	margin:0;
	padding:0;
}

#product .prod-sum #sum-img {
	width: 29%;
}

#product .prod-sum #sum-img img{
	padding-top:0px;
	/*padding-left:30px;*/
}

#product .prod-sum #sum-feat {
	width: 38%;
	margin-right: 3%;
	padding-top:20px;
	padding-bottom:20px;
}
#product .prod-sum #sum-download {
	width: 23%;
	padding-top:20px;
	padding-bottom:20px;
}

#product .prod-sum #sum-download .md5{
        word-break:break-all;
        overflow:auto;
}

.feature-list {
	margin-top:6px;
}

#product .feature-list li {
	background:url("../images/red_check.jpg") no-repeat scroll left 4px transparent;
	margin-bottom:7px;
}

.feature-list li {
	background:url("../images/red_check.jpg") no-repeat scroll left center transparent;
	float:none;
	font-weight:bold;
	padding-left:15px;
}

.col {
	display:inline;
}


.awards {
	border-top:1px solid #D9D9D9;
	margin-top:5px;
	padding-top:15px;
	width:658px;
}

#product #v-featured {
	clear:left;
	padding-top:30px;
	width:658px;
}

#product #v-featured dt {
	font-weight:bold;
}

#product #v-featured dd {
	margin-bottom:16px;
}

#product #v-featured .tabs-wrapper {
	background:url("../images/click-tab-double-border.gif") no-repeat scroll left bottom #FFFFFF;
	height:46px;
}
#product #v-featured .tabs {
	float:right;
	height:40px;
}
#product #v-featured .tabs p {
	font:bold 12px Arial;
	margin:12px 0 0;
}
#product #v-featured .tabs li {
	background-color:#FFFFFF;
	border:1px solid #D9D9D9;
	color:#999999;
	cursor:pointer;
	float:left;
	height:37px;
	width:60px;
	margin-top:2px;
	padding:0 20px;
}
#product #v-featured .tabs li.double-row p {
	margin-top:4px;
}
#product #v-featured .tabs li.active {
	background:url("../images/widgets/click-tab-selected-tile.gif") repeat-x scroll center top #F6F5F5;
	border-bottom-color:#F6F5F5;
	color:#515151;
	height:39px;
	margin-top:0;
	z-index:200;
}

#product #v-featured .content-wrapper {
	border-bottom:1px solid #D9D9D9;
	border-left:1px solid #D9D9D9;
	border-right:1px solid #D9D9D9;
	overflow:hidden;
	width:656px;
}

#product #v-featured .content-wrapper h5 {
	font-size:14px;
	margin-bottom:5px;
}
#product #v-featured .content-wrapper p.sprt, #product #v-featured .content-wrapper h2 {
    font-weight: bold;
    line-height: 20px;
    font-size: 14px;
    margin-bottom: 5px;
}

#product #v-featured .content-wrapper p {
	color:#424242;
	font-size:12px;
	margin:0;
	padding:0;
	margin-bottom:10px;
	font-weight: normal;
}

#product #v-featured .content-wrapper ul li {
	line-height:20px;
	list-style:circle;
	margin-left:20px;
}

#product #v-featured .scrolling-content {
	width:4000px;
}
#product #v-featured .content1, #product #v-featured .content2, #product #v-featured .content3, #product #v-featured .content4, #product #v-featured .content5 {
	float:left;
	padding:25px 33px 10px;
	width:590px;
	
}
#product #v-featured .column1 {
	float:left;
	width:280px;
}
#product #v-featured .downloadred_btn {
	float:left;
	font-weight:bold;
	width:450px;
}
#product #v-featured .CIScolumn1 {
	float:left;
	width:450px;
}
#product #v-featured .column2 {
	float:right;
	margin-left:40px;
	text-align:center;
	width:126px;
}
#product #v-featured .price-container {
	float:right;
	text-align:center;
	width:140px;
}
#product #v-featured .price-containernew {
	float:left;
	margin-left:20px;
	text-align:center;
	width:200px;
}

.clear{
	clear:both;
}

#product li.nne {
    background:none;
    margin-bottom: 7px;
	padding-left:0;
	float:left;
}
#product li.nne a span {border-top:1px solid #FFF; width:100%; float:left; text-align:center; line-height:25px;}

#product li.nne a {
	border:1px solid #15aeec; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px; font-size:14px; padding: 8px 21px 8px 21px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #49c0f0; background-image: -webkit-gradient(linear, left top, left bottom, from(#49c0f0), to(#2CAFE3));
 line-height:28px;
 background-image: -webkit-linear-gradient(top, #49c0f0, #2CAFE3);
 background-image: -moz-linear-gradient(top, #49c0f0, #2CAFE3);
 background-image: -ms-linear-gradient(top, #49c0f0, #2CAFE3);
 background-image: -o-linear-gradient(top, #49c0f0, #2CAFE3);
 background-image: linear-gradient(to bottom, #49c0f0, #2CAFE3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#49c0f0, endColorstr=#2CAFE3);
}

#product li.nne a:hover {
 border:1px solid #1090c3;
 background-color: #1ab0ec; background-image: -webkit-gradient(linear, left top, left bottom, from(#1ab0ec), to(#1a92c2));
 background-image: -webkit-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: -moz-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: -ms-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: -o-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: linear-gradient(to bottom, #1ab0ec, #1a92c2);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#1ab0ec, endColorstr=#1a92c2);
}

#product li.nne a.green {
	border:1px solid #34740e; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:14px;font-family:arial, helvetica, sans-serif; padding: 8px 21px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #4ba614; background-image: -webkit-gradient(linear, left top, left bottom, from(#4ba614), to(#008c00));
 background-image: -webkit-linear-gradient(top, #4ba614, #008c00);
 background-image: -moz-linear-gradient(top, #4ba614, #008c00);
 background-image: -ms-linear-gradient(top, #4ba614, #008c00);
 background-image: -o-linear-gradient(top, #4ba614, #008c00);
 background-image: linear-gradient(to bottom, #4ba614, #008c00);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4ba614, endColorstr=#008c00);
}

#product li.nne a.green:hover {
 border:1px solid #224b09;
 background-color: #36780f; background-image: -webkit-gradient(linear, left top, left bottom, from(#36780f), to(#005900));
 background-image: -webkit-linear-gradient(top, #36780f, #005900);
 background-image: -moz-linear-gradient(top, #36780f, #005900);
 background-image: -ms-linear-gradient(top, #36780f, #005900);
 background-image: -o-linear-gradient(top, #36780f, #005900);
 background-image: linear-gradient(to bottom, #36780f, #005900);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#36780f, endColorstr=#005900);
}


#product li.nne a.orange {
	border:1px solid #ffad41; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:14px;font-family:arial, helvetica, sans-serif; padding: 8px 21px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #ffc579; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc579), to(#fb9d23));
 background-image: -webkit-linear-gradient(top, #ffc579, #fb9d23);
 background-image: -moz-linear-gradient(top, #ffc579, #fb9d23);
 background-image: -ms-linear-gradient(top, #ffc579, #fb9d23);
 background-image: -o-linear-gradient(top, #ffc579, #fb9d23);
 background-image: linear-gradient(to bottom, #ffc579, #fb9d23);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffc579, endColorstr=#fb9d23);
}

#product li.nne a.orange:hover {
 border:1px solid #ff9913;
 background-color: #ffaf46; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffaf46), to(#e78404));
 background-image: -webkit-linear-gradient(top, #ffaf46, #e78404);
 background-image: -moz-linear-gradient(top, #ffaf46, #e78404);
 background-image: -ms-linear-gradient(top, #ffaf46, #e78404);
 background-image: -o-linear-gradient(top, #ffaf46, #e78404);
 background-image: linear-gradient(to bottom, #ffaf46, #e78404);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffaf46, endColorstr=#e78404);
}







.pdt-top{ padding-top:25px;}
div#sum-download{float:right; width:28%;}
.promo div {
    font-size: 20px;
    line-height: 30px;
}
.lne-hght ul li{ padding-bottom:15px;}
.rte{ color:#009933; font-size:18px; font-weight:bold;}

#product li.nne a.red {
	border:1px solid #df0909; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:14px;font-family:arial, helvetica, sans-serif; padding: 8px 21px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #f62b2b; background-image: -webkit-gradient(linear, left top, left bottom, from(#f62b2b), to(#d20202));
 background-image: -webkit-linear-gradient(top, #f62b2b, #d20202);
 background-image: -moz-linear-gradient(top, #f62b2b, #d20202);
 background-image: -ms-linear-gradient(top, #f62b2b, #d20202);
 background-image: -o-linear-gradient(top, #f62b2b, #d20202);
 background-image: linear-gradient(to bottom, #f62b2b, #d20202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f62b2b, endColorstr=#d20202);
}

#product li.nne a.red:hover {
 border:1px solid #b30808;
 background-color: #e40a0a; background-image: -webkit-gradient(linear, left top, left bottom, from(#e40a0a), to(#9f0202));
 background-image: -webkit-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -moz-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -ms-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -o-linear-gradient(top, #e40a0a, #9f0202);
 background-image: linear-gradient(to bottom, #e40a0a, #9f0202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e40a0a, endColorstr=#9f0202);
}


#product li.nne a.pink {
	border:1px solid #f94df8; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:14px;font-family:arial, helvetica, sans-serif; padding: 8px 21px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #fb83fa; background-image: -webkit-gradient(linear, left top, left bottom, from(#fb83fa), to(#e93cec));
 background-image: -webkit-linear-gradient(top, #fb83fa, #e93cec);
 background-image: -moz-linear-gradient(top, #fb83fa, #e93cec);
 background-image: -ms-linear-gradient(top, #fb83fa, #e93cec);
 background-image: -o-linear-gradient(top, #fb83fa, #e93cec);
 background-image: linear-gradient(to bottom, #fb83fa, #e93cec);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#fb83fa, endColorstr=#e93cec);
}

#product li.nne a.pink:hover {
  border:1px solid #f820f6;
 background-color: #f952f8; background-image: -webkit-gradient(linear, left top, left bottom, from(#f952f8), to(#dc16df));
 background-image: -webkit-linear-gradient(top, #f952f8, #dc16df);
 background-image: -moz-linear-gradient(top, #f952f8, #dc16df);
 background-image: -ms-linear-gradient(top, #f952f8, #dc16df);
 background-image: -o-linear-gradient(top, #f952f8, #dc16df);
 background-image: linear-gradient(to bottom, #f952f8, #dc16df);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f952f8, endColorstr=#dc16df);
}